/*CSS für den öffentlichen Teil der Seite*/

body {
    background-image: url("../../images/Hintergrund.jpg") ;
    font-family: SourceSans-Regular;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
    color: white;
}

h1 {
    font-family: Brook;
    font-weight: bold;
    font-size: 50px;
    text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.6);
    
}
h2 {
    font-family: SourceSans-Semibold;
    font-weight: bold;
    font-size: 30px;
}
h3 {
    font-family: SourceSans-Semibold;
    font-weight: bold;
    font-size: 20px;
}
h4 {
    font-family: SourceSans-Semibold;
    font-weight: bold;
    font-size: 16px;
}

@font-face {
    font-family: Montserrat-Regular;
    src: url(../fonts/Montserrat-Regular.ttf);
}
@font-face {
    font-family: Montserrat-Thin;
    src: url(../fonts/Montserrat-Thin.ttf);
}
@font-face {
    font-family: SourceSans-Regular;
    src: url(../fonts/SourceSansPro-Regular.otf);
}
@font-face {
    font-family: SourceSans-Black;
    src: url(../fonts/SourceSansPro-Black.otf);
}
@font-face {
    font-family: SourceSans-Semibold;
    src: url(../fonts/SourceSansPro-Semibold.otf);
}
@font-face {
    font-family: SourceSans-Italic;
    src: url(../fonts/SourceSansVariable-Italic.otf);
}
@font-face {
    font-family: Brook;
    src: url(../fonts/brook23.ttf);
}
#haupt {
    /*box-shadow: 5px 5px 15px 5px #333333;*/
    width: 98%;
    margin-top: 10px;
    /*background-color: rgba(255,255,255,0.3);*/
}
#menue {
    box-shadow: 2px 2px 15px 2px #555555;
    width: 100%;
    font-family: Brook;
    font-size: 20px;
}
#footer {
    box-shadow: 2px 2px 15px 2px #555555;
    width: 100%;
    font-family: SourceSans-Regular;
    font-size: 15px;
}
.bild {
    box-shadow: 5px 5px 10px -1px rgba(0,0,0,0.5);
}
.bildervorschau{
    height:80px;
    padding:5px;
}
/*===========================================================================*/
/* Menü CSS*/
/*===========================================================================*/
.top-bar, .top-bar ul {
    background-color: #111111;
    text-align: center;
}
.title-bar-title {
    font-weight: normal;
}
.top-bar a, .top-bar ul a{
    color: #EEEEEE;
}
.top-bar a, .top-bar ul a:hover{
    color: #00AEEF;
    text-shadow:none;
}
.dropdown.menu > li.is-active > a {
    background: transparent;
    color: #00AEEF;
}
.dropdown.menu > li.is-dropdown-submenu-parent > a::after {
    border-color: #00AEEF transparent transparent;
}

.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {
    border-color: #ffffff transparent transparent;
}
.accordion-menu .is-accordion-submenu-parent:not(.has-submenu-toggle) > a::after {
    border-color: #ffffff transparent transparent;
    text-align: right;
}

.menu-icon:hover::after {
    background: #00AEEF;
    -webkit-box-shadow: 0 7px 0 #00AEEF, 0 14px 0 #00AEEF;
            box-shadow: 0 7px 0 #00AEEF, 0 14px 0 #00AEEF; 
}
/*===========================================================================*/
/* ENDE Menü CSS*/
/*===========================================================================*/

/*===========================================================================*/
/* Footer CSS*/
/*===========================================================================*/
.footertable {
    margin-top: 20px;
    
}
.footertable tr{
    background-color: #333333;
    color: #CCCCCC;
}
.footertable tr td{
    color: #CCCCCC;
}

.footertable a{
   color: #CCCCCC;
}
.footertable a:hover{
   color: #00AEEF;
}
/*===========================================================================*/
/* ENDE Footer CSS*/
/*===========================================================================*/

/*===========================================================================*/
/* Tabellen allgemein CSS*/
/*===========================================================================*/
thead, tbody, tfoot{
    border: none;
    background-color: transparent;
}
tbody tr:nth-child(even) {
    border-bottom: 0;
    background-color: transparent;
}
/*===========================================================================*/
/* ENDE Tabellen allgemein CSS*/
/*===========================================================================*/
.sponsor {
    text-align: center;
    /*height: 200px;*/
    /*border: 1px solid #777777;*/
    /*padding-left: 20px;*/
    margin-top: 40px;
    margin-bottom: 40px;
    box-shadow: 0px 0px 40px 5px rgba(0,0,0,0.75);
}
.sponsor:hover{

    box-shadow: 0px 0px 40px 5px rgba(255,255,255,0.75);
}
.sponsorDummy {
    text-align: center;
    /*height: 200px;*/
    border: 1px solid #777777;
    padding-left: 20px;
}
.sponsor img{

/*    padding: 15px;*/
}
.sponsorDummy img{

    padding: 15px;
}
a {
    color: whitesmoke; /*#0a7aa3;*/
    text-decoration: underline;
}
a:hover {
    /*text-decoration: underline;*/
    color: #A1CCA1;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}
/*====================================================================*/
/* Accordion CSS*/
/*====================================================================*/
.accordion {
    background: transparent;
}
.accordion-content {
    border: none;
    background-color: rgba(100,100,100, 0.2);
    color: white;
}
.accordion-title {
    border: none;
    font-size: 20px;
    font-weight: bold;
    color: white;
    background-color: transparent;
    box-shadow: 5px 5px 10px -1px rgba(0,0,0,0.2);
    text-decoration: none;
}
.accordion-title:hover {
    border: none;
    border-bottom: 0;
    background-color: transparent;
    color:#A1CCA1;/* #00AEEF;*/
}
.accordion-title:focus {
    background-color: transparent;
    color:white;
}
.accordion-content:last-child {
    border-bottom: none;
}
:last-child:not(.is-active) > .accordion-title {
    border-bottom: none;
    /*border-radius: 0 0 0 0;*/
}
:last-child > .accordion-content:last-child {
    border-bottom: none;
}

/*====================================================================*/
/* ENDE Accordion CSS*/
/*====================================================================*/

[type='text'], [type='email'], [type='number'] {
    width: 100%;
    margin:0;
    
}
tbody td {
     padding: 0.3rem; 
}
.error{
    color:#c41013;
}
label{
    color: white;
}
video {
  width: 100%;
  height: auto;
}